Skip to content

Web Rastrear Página Web (Markdown) API

prod-global
GET
/api/v1/web/markdown
Status de saúde da API
Saudável Disponível Limitado Quase indisponível Sem dados
Carregando status...

Obtenha dados de rastreamento de página web, incluindo remoção de boilerplate, para extração legível, fluxos de trabalho de documentação e entrada para LLM.

Tags: Rastreamento Web

Parâmetros

NomeObrigatórioTipoPadrãoDescrição
urlSimstringA URL completa da página web a ser rastreada e convertida para Markdown (ex.: 'https://www.example.com').

Copiar requisição

bash
curl -X GET "https://api.justserpapi.com/api/v1/web/markdown?url=YOUR_VALUE" \
  -H "X-API-Key: YOUR_API_KEY"
js
const res = await fetch("https://api.justserpapi.com/api/v1/web/markdown?url=YOUR_VALUE", {
  headers: { "X-API-Key": "YOUR_API_KEY" }
});
const data = await res.json();
console.log(data);
python
import requests

url = "https://api.justserpapi.com/api/v1/web/markdown"
headers = { "X-API-Key": "YOUR_API_KEY" }
params = {
  "url": "YOUR_VALUE"
}
response = requests.get(url, headers=headers, params=params)
print(response.json())
php
<?php
$url = "https://api.justserpapi.com/api/v1/web/markdown?url=YOUR_VALUE";
$ch = curl_init($url);
curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
curl_setopt($ch, CURLOPT_HTTPHEADER, [
    "X-API-Key: YOUR_API_KEY"
]);
$response = curl_exec($ch);
curl_close($ch);
echo $response;
go
package main

import (
	"fmt"
	"io"
	"net/http"
)

func main() {
	client := &http.Client{}
	req, _ := http.NewRequest("GET", "https://api.justserpapi.com/api/v1/web/markdown?url=YOUR_VALUE", nil)
	req.Header.Set("X-API-Key", "YOUR_API_KEY")
	resp, _ := client.Do(req)
	defer resp.Body.Close()
	body, _ := io.ReadAll(resp.Body)
	fmt.Println(string(body))
}

Resposta

Carregando o exemplo de resposta mais recente...